• Tim-Philipp Müller's avatar
    No, let's not use g_slice_{dup|copy} here, since they only exist since GLib... · 077450a4
    Tim-Philipp Müller authored
    No, let's not use g_slice_{dup|copy} here, since they only exist since GLib 2.14 and we still depend only on >= 2.12....
    
    Original commit message from CVS:
    * gst/gstsegment.c:
    * tests/check/gst/gstsegment.c:
    No, let's not use g_slice_{dup|copy} here, since they only exist
    since GLib 2.14 and we still depend only on >= 2.12. Also add
    unit test for gst_segment_copy().
    077450a4